/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

#s5_menu_wrap {
-webkit-box-shadow: 0px -6px 4px -4px rgba(178,227,238,1);
-moz-box-shadow: 0px -6px 4px -4px rgba(178,227,238,1);
box-shadow: 0px -6px 4px -4px rgba(178,227,238,1);
background:#ffffff;
}

.s5_inner_padding { background:#ffffff; }

.s5_inner_padding { 
    padding-left: 0%;
    padding-right: 0%;}


.module_round_box {
text-shadow:none;
color:#000000;
font-weight: 300;
margin-left: 0px;
margin-right: 0px;
padding: 40px 0px;}

#s5_right_column_wrap .module_round_box, #s5_left_column_wrap .module_round_box, #s5_above_columns_wrap1 .module_round_box, #s5_pos_below_body_1 .module_round_box {
padding: 0px;}

#s5_above_columns_wrap1 { margin-bottom: 67px; }

 #s5_bottom_row3_inner .module_round_box { padding-top:30px; padding-bottom:0px; }

.homeboxes { padding-left:5%; padding-right:5%; padding-bottom:70px; }

#bg-center { background: url("/images/bg-center.jpg") repeat-x top left; }


@media screen and (max-width: 950px){  .module_round_box-highlight1{ padding:5%;   }    }
@media screen and (max-width: 950px){  .module_round_box-highlight2{ padding:5%;   }    }


.item-page  { padding-left:4%; padding-right:4%; margin-top:50px; padding-bottom:50px; }

#s5_pos_below_body_2  { margin-left:4%; margin-right:4%; }



/* FOOTER
----------------------------------------------------------- */	

#footermenu p { padding:0px!important; margin:0px!important; font-size:0.9em; line-height:150%; text-transform: uppercase;}
#footermenu .footerheading { margin-bottom:10px!important; margin-top:10px!important; color:#87DAF3!important; line-height:150%; font-size:1.0em}

#footermenu a { color:#989898;  }
#footermenu a:visited { color:#989898;  }
#footermenu a:hover { color:#4C4C4C;  }

#footermenu .footerheading a { color:#87DAF3;  }
#footermenu .footerheading a:visited { color:#87DAF3;  }
#footermenu .footerheading a:hover { color:#4C4C4C;  }


#footermenu .freephone {	font-size:1.75em;line-height:130%;font-weight:800;color:#61D1F6; padding-bottom:10px;text-transform: none; padding-top:30px;}
#footermenu .address {	font-size:0.9em;line-height:130%;font-weight:normal;color:#61D1F6; padding-bottom:10px;  padding-top:10px;text-transform: none; }
#footermenu .facebook { width: 90px; float:right; height:120px;}


@media screen and (max-width: 1550px){   .facebook  { display:none; }   }
@media screen and (max-width: 750px){   .nzqa {display:none; }  }

#footermenu .contacts { float:right; margin-right:20px; } 
#footermenu .footerlogo { padding-left:26px; padding-bottom:20px; }

@media screen and (max-width: 750px){   #footermenu .contacts  { float:none; font-size:0.9em; padding:0%;  text-align:center; }    }

@media screen and (max-width: 750px){   #footermenu .freephone, #footermenu .address, #footermenu .facebook  { float:none; padding:0%;  text-align:center; }   }

#eefooter { min-width:270px; }
#eefooter td {text-align:left; float:left; }

#eefooter  a { color:#FFFFFF;  }
#eefooter  a:visited { color:#FFFFFF;  }
#eefooter  a:hover { color:#535353;  }
@media (max-width: 850px) {  #eefooter  {display:none; } }

.ee-designedby { font-size: 0.7em; color:#FFFFFF; padding:0px; padding-top:3px; line-height:125%; margin:0px; text-align:left; }
.ee-electricescape { font-size: 0.8em; padding:0px; line-height:125%; margin:0px; color:#FFFFFF; text-align:left;  }

.footercopyright { font-size: 0.8em; font-weight: 400; color:#FFFFFF; padding:0px; padding-top:10px; line-height:125%; margin:0px; float:right; text-align:right;  text-transform: uppercase;}

#s5_footer_area1 {  background:#FFD248; padding-top:10px;  padding-bottom:10px; }

.nzqa { background:#ffffff; width:80%; padding:25px; height:250px; }
.nzqa img {padding-top:30%; }


.contactline  { border-bottom:1px solid #C7C7C7;  padding-top:8px; padding-bottom:8px; }

#s5_bottom_row3_area_inner { background: #F1F1EC; }
#s5_below_columns_3 { background: #F1F1EC; }

@media screen and (max-width: 700px){   .homebanner  { display:none; }   }



/* BREEZING FORMS
----------------------------------------------------------- */	



    #bfSubmitButton {   
        color: #FFF;  
	padding: 30px; 
width:350px;
margin-right:6px;
margin-top:20px;
min-height:70px;
font-size: 1.3em!important;
text-transform: uppercase!important;
	border-radius: 5px 5px 5px 5px;
border:0px;
background: #61D1F6!important;
}

    #bfSubmitButton:hover {   
       color: #fff;  
background: #40B6DD!important;

}




/* BUTTONS ----------------------------------------------------------- */

.button01 {
	background: #90E0FB;
	width:615px; 
	display:inline-block;
	color:#FFFFFF;
	font-size:1.3em;
	text-transform: uppercase; 
	font-weight:normal;
	font-style:normal;
	text-decoration:none!important;
	text-align:center;
	padding-top:25px;
	padding-bottom:25px;
	background-size: contain;
	border:5px solid #61D1F6;
	position: absolute; 
	margin-top:20px;
font-family: 'Montserrat', sans-serif; 
}
.button01:hover {
color:#3A3A3A!important; 
	background:#4CC2E9 ;
}

.button01:active {
	position:relative;
	top:1px;
}


.button02 {
	background: #FF9D7C;
	width:615px; 
	display:inline-block;
	color:#FFFFFF;
	font-size:1.3em;
	text-transform: uppercase; 
	font-weight:normal;
	font-style:normal;
	text-decoration:none!important;
	text-align:center;
	padding-top:25px;
	padding-bottom:25px;
	background-size: contain;
	border:5px solid #FF8961;
	position: absolute; 
	margin-top:20px;
font-family: 'Montserrat', sans-serif; 
}
.button02:hover {
color:#3A3A3A!important; 
	background:#F7774C ;
}

.button02:active {
	position:relative;
	top:1px;
}



@media screen and (max-width: 1570px){  .button01, .button02 { position: relative; width:100%; }    }
@media screen and (max-width: 1150px){  .button01, .button02 { font-size: 1.1em; }    }
@media screen and (max-width: 950px){  .button01, .button02 { font-size: 1.1em; }    }




.button03 {
	background: #90E0FB;
	width:90%; 
	display:inline-block;
	color:#FFFFFF;
	font-size:1.3em;
	text-transform: uppercase; 
	font-weight:normal;
	font-style:normal;
	text-decoration:none!important;
	text-align:center;
	padding-top:25px;
	padding-bottom:25px;
	background-size: contain;
	border:5px solid #61D1F6;
font-family: 'Montserrat', sans-serif; 
}
.button03:hover {
color:#3A3A3A!important; 
	background:#4CC2E9 ;
}




/* MENU  ----------------------------------------------------------- */


@media screen and (max-width: 1450px){   #s5_nav li a  { font-size:1.2em;	 }   }
@media screen and (max-width: 1250px){   #s5_nav li a  { font-size:1.0em;	 }   }
@media screen and (max-width: 1000px){   #s5_nav li a  { font-size:0.9em;	 }   }
@media screen and (max-width: 800px){   #s5_nav li a  { font-size:0.8em;	 }   }

@media screen and (max-width: 1450px){   #s5_nav li .s5_level1_span1  { padding-left: 18px; padding-right: 18px; }   }
@media screen and (max-width: 1250px){   #s5_nav li .s5_level1_span1  { padding-left: 14px; padding-right: 14px; }   }
@media screen and (max-width: 1000px){   #s5_nav li .s5_level1_span1  { padding-left: 10px; padding-right: 10px; }   }
@media screen and (max-width: 800px){   #s5_nav li .s5_level1_span1 { padding-left: 8px; padding-right: 8px; }   }

@media screen and (min-width: 750px){   #js-mainnav  { display:none; }   }

#s5_responsive_mobile_top_bar_wrap { display:none; }   



#s5_footer_area1, #s5_below_columns_wrap1  { font-family: 'Montserrat', sans-serif;  }

#s5_top_row1_area1 {font-family: 'Montserrat', sans-serif; font-weight:200; font-size:0.9em; }
#s5_top_row1_area1 h3, #s5_top_row1_area1 h4 {color:#ffffff; }


.orangetext { color:#2B2B2B; }
.bluetext { color:#2B2B2B; }